@import url(https://fonts.googleapis.com/css?family=Oswald:300,400);

/**********************   GESTION DES MODULES  **********************/
/* Galerie - Lightbox */ 

#node-2097 .content .field-name-body {color:#4400aa; font-weight:bold; margin:280px 0 16px 0; position:absolute;}
#node-2097 .content .field-name-field-gallery {font-size:24px; margin:40px 0 16px 0;}
#node-2097 .content .field-items {margin-top:20px;}
#node-2097 .content .field-items img {margin:7px 0;}
a.lightbox-processed {padding:7px;}
a.lightbox-processed:hover {background:none!important;}
 
/** Fin de Galerie **/

/**********************   FIN GESTION DES MODULES  **********************/



.page-international-tous-les-appels-a-projet.page-views h1#page-title {margin-left:0;}

*, body {font-family: Arial, Helvetica, sans-serif;}


body { 
/*background-image:url("../images/bg_jaces2016.png");
background-repeat: repeat;*/
/*** degrade jpo 2015 ***/
/*background: -moz-linear-gradient(top, rgba(126,202,200,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(126,202,200,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  rgba(126,202,200,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  rgba(126,202,200,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  rgba(126,202,200,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  rgba(126,202,200,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ecac8', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
*/

#site-name a {
  display: block;
  background: url("../images/logo-universite-de-lorraine.png") no-repeat;
  width:260px;
  height:91px;
  margin:21px 2px; 
}

#site-name span {display:none;}

h1#page-title {
  color:#000;
  display:block;
  font-family: "Oswald", "Arial Narrow", "Liberation Sans Narrow", Arial, Helvetica, sans-serif;
  font-size: 220%;
  font-weight: 400;
  letter-spacing:.3px;
  line-height: 110%;
  padding: 10px 10px 0;
  text-decoration:none;
}
.node-type-album-photo h1#page-title {
    color: white;
    position: absolute;
    text-transform: uppercase;
}
/*.node-type-album-photo .field-name-body {margin-top:320px;}*/

.node-type-hdr h1#page-title {font-size:1.5em;}

.node-type-page h1#page-title, .node-type-article h1#page-title, .node-type-webform h1#page-title,
.node-type-fiche-asso h1#page-title, .node-type-fiche-laboratoire h1#page-title,
.node-type-fiche-composantes h1#page-title, .node-type-fiche-ps h1#page-title,
.node-type-fiche-contact h1#page-title, .node-type-salle-de-presse h1#page-title,
.page-views h1#page-title, .node-type-fiche-coll-gium h1#page-title,
.node-type-page-de-base-galerie h1#page-title {
  box-sizing:border-box; 
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  color: #fff;
  height:auto; 
  line-height: 118%;
  padding: 10px 50% 0 10px;
  position: absolute;
  text-shadow: 0px 1px 3px #000000;
  text-transform: uppercase;
  width: 100%; 
}



#node-5368.node-article  h1#page-title,
#node-5415.node-article  h1#page-title,
#node-5397.node-book   h1#page-title,
#node-5370.node-webform   h1#page-title,
#node-5369.node-article  h1#page-title,
#node-5365.node-article  h1#page-title,
#node-5479.node-article  h1#page-title{
display:none}

/*** spécial pages inscription (bandeaux à fond clair) ***
#node-2644 h1#page-title, #node-2645 h1#page-title,
#node-2648 h1#page-title, #node-2649 h1#page-title,
#node-2650 h1#page-title, #node-3324 h1#page-title {color:#0091bd; text-shadow: 0px 0px 0px #000;}
/*** spécial pages rentrée-guide de l'étudiant (bandeaux à fond clair) ***
#node-2651 h1#page-title, #node-2652 h1#page-title,
#node-2653 h1#page-title, #node-2654 h1#page-title,
#node-2655 h1#page-title, #node-2656 h1#page-title, 
#node-2657 h1#page-title, #node-2658 h1#page-title, 
#node-2659 h1#page-title, #node-2660 h1#page-title, 
#node-2661 h1#page-title, #node-2662 h1#page-title, 
#node-2663 h1#page-title, #node-2668 h1#page-title,
#node-3572 h1#page-title {color:#f43286; text-shadow: 0px 0px 4px #fff;}*/

.gauche2663, .droite2663 {display:table-cell; float:left; margin-top:0; max-width:45%;}
.gauche2663 {border-right:30px solid #fff;}
.droite2663 {margin-top:0;}

/**** spécial palmes 2015-2016 ****/
.page-node-3569 h1#page-title, .page-node-3958 h1#page-title {color:#333; position:absolute; text-transform:uppercase;}
.page-node-3569 .field-name-body,
.page-node-3958 .field-name-body {font-weight:bold; margin:0 90px; position:absolute; text-align:center; top:390px;}
.page-node-3569 .field-name-body {color:#079f8f;} 
.page-node-3958 .field-name-body {color:#ea5b2f;} 
.page-node-3569 .field-name-field-gallery .field-label,
.page-node-3958 .field-name-field-gallery .field-label {font-size:1.2em; margin:65px 0 20px;}

/*** spécial communiqués de presse ***/
.node-salle-de-presse h1#page-title::before {
  background:#334;
  background:rgba(0,0,0,.5);
  border-radius:0 0 20px 0; 
  color:#f74; 
  content:"Communiqué de presse"; 
  float:left; 
  /*font-style:italic;*/
  font-weight:normal;
  letter-spacing:.6px;
  margin:-10px 50px 12px -10px; 
  padding:1px 40px 6px 25px; 
  text-transform:none!important;
}

/** spécial BMK billetterie *****/
.page-node-277 p {line-height:1.4em; margin:0; padding:0;}

/**
.node-type-page .submitted, 
.node-type-article .submitted, 
.node-type-webform .submitted,
.node-type-fiche-laboratoire .submitted,
.node-type-fiche-ps .submitted, 
.node-type-fiche-composantes .submitted,
.node-type-fiche-contact .submitted {
  color: #fff;
  display: block;
  font-family: "Arial Narrow";
  font-size: 90%;
  padding-top: 265px;
  position: absolute;
  text-align:right;
  width:930px;
}**/
  
  
.submitted {
  color:#889;
  display:block;
  font-family:"Arial Narrow";
  font-size:90%;
  padding-top:290px;
  position:absolute;
  text-align:right;
  width:940px;
}
.sidebar-first .submitted {width:720px;}

.node-type-recueil-des-actes .submitted {
  color: #333;
  font-size: 90%;
  padding-top:0px;text-align:left;
  position: static;
  width: 100%;
}
/***cas spécifique Appel à projets***/
.node-type-appel-projets .submitted {color:#333; padding-top:0px; position:relative; text-align:left; width:auto;}

/****icones apres mailto
.region-content a[href^="http://"]:after {content: url(../images/external.png);padding-left:2px}
.region-content a[href^="http://actu.blog.univ-lorraine.fr"]:after,
.region-content a[href^="http://www.univ-lorraine.fr/"]:after,
.region-content #bloc_connexe  a[href^="http://actu.blog.univ-lorraine.fr"]:after,
.region-content #bloc_connexe  a[href^="http://www.univ-lorraine.fr/"]:after,
.region-content h2.block-title  a[href^="http://"]:after {display:none}
****/

.region-content a[href^="mailto"]:after {content:url(../images/email_link.png); padding-left:3px;}
/***
icone pdf supprimé 
.region-content a[href $='.pdf']:after {display:inline-block;content: url(../images/icon_pdf.png); padding-left:2px}
***/



/**** UNE sidebar à droite
.one-sidebar.sidebar-second #page-title,
.one-sidebar.sidebar-second .submitted,
.one-sidebar.sidebar-second.node-type-fiche-composantes .field-name-field-image-bandeau-comp,
.one-sidebar.sidebar-second.node-type-article .field-name-field-image,
.one-sidebar.sidebar-second.node-type-page .field-name-field-image,
.one-sidebar.sidebar-second.node-type-webform .field-name-field-image,
.one-sidebar.sidebar-second.node-type-fiche-laboratoire  .field-name-field-image-bandeau,
.one-sidebar.sidebar-second.node-type-fiche-ps .field-name-field-image-bandeau {margin-left:-20px;}
*/ 
/****pas de sidebars *********
.no-sidebars .field-name-field-image-bandeau-comp,
.no-sidebars .field-name-field-image,
.no-sidebars .field-name-field-image-bandeau {margin-left:-20px;}

/*******sidebar first à gauche *****/
.sidebar-first #page-title,
.sidebar-first.submitted,
.sidebar-first.node-type-fiche-composantes .field-name-field-image-bandeau-comp,
.sidebar-first.node-type-salle-de-presse .field-name-field-bandeau-presse,
.sidebar-first.node-type-fiche-asso .field-name-field-bandeau-image-asso,
.sidebar-first.node-type-article .field-name-field-image,
.sidebar-first.node-type-page .field-name-field-image,
.sidebar-first.node-type-webform .field-name-field-image,
.sidebar-first.node-type-fiche-laboratoire .field-name-field-image-bandeau,
.sidebar-first.node-type-fiche-ps .field-name-field-image-bandeau,
.sidebar-first.node-type-fiche-contact .field-name-field-image,
.sidebar-first.node-type-webform .field-name-field-image,
.sidebar-first.node-type-page-de-base-galerie .field-name-field-image {margin-left:-215px;}
 
.sidebar-first.node-type-hdr #page-title,
.page-views #page-title,
.node-type-recueil-des-actes #page-title,
.node-type-recueil-des-actes .submitted {margin-left:0;}
 

/*2 sidebars droite et gauche*/ 
.two-sidebars #page-title,
.two-sidebars .submitted,
.two-sidebars .field-name-field-image-bandeau-comp,
.two-sidebars .field-name-field-bandeau-image-asso,
.two-sidebars .field-name-field-image,
.two-sidebars .field-name-field-bandeau-presse,
.two-sidebars .field-name-field-image-bandeau {margin-left:-200px;}

.node-type-fiche-composantes .field-name-field-image-bandeau-comp,
.node-type-article .field-name-field-image,
.node-type-fiche-asso .field-name-field-bandeau-image-asso,
.node-type-salle-de-presse .field-name-field-bandeau-presse,
.node-type-page .field-name-field-image,
.node-type-webform .field-name-field-image,
.node-type-fiche-laboratoire .field-name-field-image-bandeau,
.node-type-fiche-ps .field-name-field-image-bandeau,
.node-type-fiche-contact .field-name-field-image {margin-bottom:35px;}

.breadcrumb {color:#000; font-size:85%;}

.node-type-page .breadcrumb, 
.node-type-fiche-contact .breadcrumb, 
.node-type-fiche-asso .breadcrumb, 
.node-type-salle-de-presse  .breadcrumb,
.node-type-article .breadcrumb,
.node-type-webform .breadcrumb,
.node-type-fiche-laboratoire .breadcrumb,
.node-type-fiche-ps  .breadcrumb,
.node-type-fiche-composantes .breadcrumb,
.page-views .breadcrumb {
  display:block;
  padding-top:290px;
  position:absolute;
}

.breadcrumb a {color:#000; text-decoration:none;}
.breadcrumb a:hover {text-decoration:underline;}


/* page formation, moteur de recherche de formation */
#cse {width:640px}
table.gsc-search-box {width: 500px;}
.cse .gsc-control-wrapper-cse, .gsc-control-wrapper-cse {width:500px;}

/* page de confirmation du formulaire de contact */
.webform-confirmation {
  border:1px dotted #000;
  color:#666;
  font-size:14px;
  margin:50px auto;
  padding:0 20px;
  width:500px;
}


td {font-family:Arial,Helvetica,sans-serif; font-size:100%;}
td.center {text-align:center}
/* tableaux des fiches masters 
table#responsablemention,table#responsablemention td {border:1px solid #aaa}
table#responsablemention td {padding:7px 10px}

#tableau-alternance td {border-bottom: 1px solid #fff;vertical-align:top!important;}
#tableau-alternance td.diplomes {background:#ffef44; padding:5px;}
#tableau-alternance td.diplomes a {text-decoration:underline;}

/*tableaux page pôles et labos */
td.views-field-field-label {text-align:center;}

/*************************** PAGE PLAQUETTES FORMATION **********************************/
.plaqgauche,.plaqdroite {border-bottom:none; padding:0 10px 10px 10px; min-width:450px;}
.plaqgauche {border-right:1px dotted #000;}
/****************************************************************************************/




/*afficher les images flottant à droite ou à gauche*/
.gauche {float:left;}
.droit {float:right;}
.clear { 
  clear:both;
  content:".";
  display:block;
  height:0;
  margin:0;
  padding:0;
  visibility:hidden;
}


/******** ESSAI MISE EN FORME SUR 2 COLONNES *******/
.2cols {column-width:241px; column-count:2;}

/*afficher le site UL dans un onglet de l'ENT, ces styles supplantent ceux de portal*/

#portal .column {text-align:justify !important; white-space:normal !important;}
#portal th, #portal .fl-theme-mist th {background-color:#000 !important;}
#portal .calendar-calendar td,
#portal .fl-theme-mist .calendar-calendar td {border:1px solid #CCCCCC !important;}
#portal .calendar-calendar td.single-day.today,
#portal .fl-theme-mist .calendar-calendar td.single-day.today {border-color:#333 !important;}
#portal .field-type-image {float:right;}
#portal div.field-name-field-date, div.field-name-field-place {
    background:url("../images/icon_fleche.png") no-repeat scroll 0 0 transparent;
    margin:0.5em 0;
    padding:0 0 0 25px;
}

ul.deco {
  list-style-image:url("../images/puce_suiv.png");
  margin: 0.5em 2em;
  padding: 0 0 0 20px;
}

/*p.deco:before, div.deco:before {
  content:url('../images/puce_suiv.png');
  display:inline-block;
  margin:0 7px 0 0;
  width:20px;
  height:20px;
  padding:0;
  vertical-align:middle;
}*/

p.deco, div.deco {
  padding: 0 0 0 27px;
  background-image: url(../images/puce_suiv.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
}


/***blocs disparaissent lorsque en version non mobile***/
#block-block-17,
#block-menu-block-8,
a#pull {display:none;}


/* formulaire */
#webform-client-form-2109 .webform-client-form div {border:1px solid #666; padding:15px;}
#webform-component-lieu {width:460px;}
.page-node-2109 #webform-component-lieu {width:100%;}
.page-node-2109 .webform-container-inline div, 
.page-node-2109 .webform-container-inline div.form-item {display:block;}








#block-views-similarterms-block-1 .views-row a img{display:inline-block;}

#block-views-similarterms-block-1 .views-field-field-date{display:inline-block;}

#block-views-similarterms-block-1 .views-field-title{display:inline}
